body {
	background-color: #789095;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: #000000;
	font-weight: normal;
}
.class    {
	color: white;
	font-size: 9px;
	font-family: verdana, Arial, Helvetica, Geneva, Swiss;
	text-align: right;
	padding-top: 3px
}
.teacher {
	color: black;
	font-size: 12px;
	line-height: 18px;
	font-family: verdana, Arial, Helvetica, Geneva, Swiss;
	text-align: left;
	padding-top: 3px
}
.teacherBold  { color: black; font-size: 18px; line-height: 18px; font-family: Trebuchet, verdana, Arial, Helvetica, Geneva, Swiss; text-align: left; padding-top: 3px }
.classleft  {
	color: white;
	font-size: 9px;
	font-family: verdana, Arial, Helvetica, Geneva, Swiss;
	text-align: left;
	padding-top: 3px;
	font-weight: normal;
}
.Saverleftblue  { color: #fff0f5; font-weight: bolder; font-size: 10px; line-height: 14px; font-family: verdana, Arial, Helvetica, Geneva, Swiss; text-align: center; padding-top: 3px }
.Bigleftblue1      { color: #41475c; font-size: 16px; line-height: 20px; font-family: verdana, Arial, Helvetica, Geneva, Swiss; text-align: left; padding-top: 3px }
.Bigleftblue2     { color: black; font-weight: normal; font-size: 15px; line-height: 20px; font-family: verdana, Arial, Helvetica, Geneva, Swiss; text-align: left; padding-top: 3px }
.Bigleftbluebold { color: black; font-weight: bolder; font-size: 15px; line-height: 21px; font-family: verdana, Arial, Helvetica, Geneva, Swiss; text-align: left; padding-top: 3px }
.Bigleftwhite    { color: white; font-weight: normal; font-size: 15px; line-height: 20px; font-family: verdana, Arial, Helvetica, Geneva, Swiss; text-align: left; padding-top: 3px }
.Bigleftblue3  { color: white; font-weight: bolder; font-size: 14px; line-height: 18px; font-family: verdana, Arial, Helvetica, Geneva, Swiss; text-align: left; padding-top: 3px }
.headftblue2   { color: white; font-weight: bolder; font-size: 15px; line-height: 18px; font-family: verdana, Arial, Helvetica, Geneva, Swiss; text-align: left; padding-top: 3px }
.Bigleftwhite2  { color: white; font-size: 12px; line-height: 18px; font-family: verdana, Arial, Helvetica, Geneva, Swiss; text-align: left; padding-top: 3px }
p {}
.smll copyright { color: white; font-size: 9px; line-height: 10px; font-family: verdana, Arial, Helvetica, Geneva, Swiss }
td {}


#bsl {
margin-top:20px;
float: right;
padding:0px;
}